pre_mainpre_mainpre_mainpre_mainpre_mainpre_mainpre_mainpre_mainpre_mainpre_mainpre_main@charset "utf-8";
/* CSS Document */
#contents {background:#F1F1F1 url(../../img/set_img/PC/bg.jpg) no-repeat center -20px;background-size:100% auto;}

.w_base h3 {font-size:1.5em;line-height:1.6em;font-weight:bold;color:#E95071;margin-bottom:10px;}

.top {margin-bottom:40px;}
.top .member_title {text-align:center;padding:55px 1em;position:relative;}
.top .member_title:before,
.top .member_title:after {content:"";display:block;width:100%;height:20px;background:url(../img/line01_red.png) repeat-x left top;background:auto 100%;position:absolute;left:0;}
.top .member_title:before {top:0;}
.top .member_title:after {bottom:0;}
.top .member_title span {display:block;}
.top .member_title .style {margin-bottom:15px;}
.top .member_title .name {font-size:2.5em;line-height:1.5em;}

.box {display:table;width:100%;table-layout:fixed;position:relative;margin-bottom:140px;}
.box_t {margin-bottom:180px;}
.box:before,
.box:after {content:"";display:table;clear:both;}

.box.right img {float:right;}
.box.left img {float:left;}
.box img.sp {display:none;}

.box .text {width:600px;position:absolute;top:20px;z-index:2;}
.box .text > div {width:calc(100% - 80px);height:100%;background:#fff;padding:30px 40px;position:relative;top:50px;opacity:0;transition:0.3s;-webkit-transition:0.3s;}
.box.right .text {left:0;}
.box.left .text {right:0;}

.box.center {margin-bottom:300px;}
.box.center_t {margin-bottom:500px;}
.box.center .text,
.box.center_t .text{width:700px;top:155px;left:50%;transform:translateX(-50%);}

.box.act .text > div {top:0;opacity:1;}

.movie {padding:0 100px;}
.movie .st {position:relative;}
.movie .st_box {width:100%;height:0;padding-top:56.4%;background:#fff;position:relative;overflow:hidden;}
.movie .st_box iframe {width:100%;height:100%;position:absolute;left:0;top:0;/*transform:scale(0.8,0.8);*/transform-origin:0 0;}
.st_sp {display:none;}

.person_list {padding-bottom:35px;}
.person_list h2 {text-align:center;padding-top:85px;}
.person_list h2 img {display:block;margin:0 auto 30px;}
.person_list ul li {width:calc(33.3% - 20px);margin:0 20px 20px 0;float:left;text-align:center;}
.person_list ul li:nth-child(3n+1) {clear:left;}
.person_list ul li img {width:100%;}
.person_number {display:/*table*/none;margin-bottom:5px;}
.person_number span {display:table-cell;vertical-align:middle;}
.person_number .breakers {font-size:0.6em;line-height:1.5em;padding-right:3px;}
.person_number .number {font-size:2em;line-height:1.5em;font-weight:bold;letter-spacing:-2px;}
.person_list .bg_pad {padding:18px 0;}
.person_list .bg_pad_02 {padding:18px 0 39px 0;}
.person_list .type {line-height:1.5em;margin-bottom:15px;}
.person_list .name {font-size:2.1em;line-height:1.5em;}
.person_list .name_en {font-size:0.9em;line-height:1.5em;color:#666;}

.pre_main {margin-bottom:100px;}
.pre_main > div {display:table;width:100%;table-layout:fixed;}
.pre_main > div > div {display:table-cell;vertical-align:middle;}
.pre_main > div > div:first-child {background:url(../../img/set_img/bg_pattern/pattern09.jpg) repeat left top;background-size:50px auto;}
.pre_main img {width:100%;}
.pre_name {background:#fff;text-align:center;padding:40px 0;}
.pre_name span {display:block;}
.pre_name .type {margin-bottom:40px;}
.pre_name .name {font-size:2em;line-height:1.3em;}
.pre_name .name_en {color:#666;}

.pre_text {padding:0 100px;margin-bottom:80px;}
.top_pad {margin-top:20px;}

.pre_text h2,
.movie h2 {color:#b7b446;font-size:1.5em;line-height:1.5em;margin-bottom:15px;}

.pre_text h2 > span {display:block;font-size:90%;padding-left:1%;}

.works_list {padding:0 40px;margin-bottom:75px;}
.works_list h2,
.flow h2,
.contact h2,
.faq h2 {text-align:center;}
.works_list h2 {text-align:center;}
.flow h2 span,
.contact h2 span,
.faq h2 span {display:inline-block;font-size:1.7em;line-height:1.5em;font-weight:bold;color:#EC774F;padding-bottom:18px;background:url(../img/line03_orange.png) repeat-x left bottom;margin-bottom:30px;}
.works_list h2 span {display:inline-block;font-size:1.7em;line-height:1.5em;font-weight:bold;color:#63aca9;padding-bottom:15px;border-bottom:#63aca9 solid 7px;margin-bottom:30px;}

.works_list > div > div {width:calc(50% - 20px);}
.works_list.i_left .image {float:left;}
.works_list.i_left .text_box {float:right;}
.works_list.i_right  .image {float:right;}
.works_list.i_right  .text_box {float:left;}

.works_list img {width:100%;}
.works_list .text {margin-bottom:25px;}
.works_list .link > a {display:inline-block;width:80px;height:80px;}

.works_list.min h2 {text-align:left;}
.works_list.min h2  span {background:none;margin-bottom:10px;padding:0;}


.w_base.about {padding:45px 0 90px;}

.about h1 {font-size:1.85em;line-height:1.5em;font-weight:bold;letter-spacing:0.8em;text-align:center;margin-bottom:50px;text-indent: 0.8em;}

.table {padding:0 100px;margin-bottom:90px;}
.table table {width:100%;border-bottom:solid 1px #E5E5E5;}
.table table tr {border-top:solid 1px #E5E5E5;}
.table table th,
.table table td {padding:15px 0;}
.table table th {width:140px;font-weight:bold;}

.flow {padding:0 250px;}
.flow h2 span,
.contact h2 span,
.faq h2 span {color:#333;}
.flow li {padding:25px 30px 25px 46px;font-size:1.4em;line-height:1.5em;background:#F1F1F1;color:#EC774F;margin-top:55px;position:relative;text-indent:-1em;}
.flow li:first-child {margin:0;}
.flow li:after {content:"";display:block;width:30px;height:17px;background:url(../img/flow_arrow.png ) no-repeat left top;background-size:100% auto;position:absolute;left:50%;bottom:-37px;transform:translateX(-50%);}
.flow li:last-child:after {display:none;}

.contact {padding:0 100px;}
.contact ul {margin-bottom:30px;}
.contact ul li {text-indent:-1em;padding-left:1em;}
.contact ul li:before {content:"・";}
.contact .address {margin:20px;text-align:center;font-size:1.25em;}

.googlemap {position:relative;overflow:hidden;}
.googlemap .ggb {display:block;width:100%;}
#map_canvas {position:absolute;top:0;left:0;width:100%;height:100% !important;}

.faq {padding:0 100px;margin-bottom:70px;}
.faq li {margin-top:45px;}
.faq li:first-child {margin-top:0;}
.faq h3 a {display:block;color:#EC774F;padding:0 13px 15px 0;position:relative;border-bottom:solid 1px #E5E5E5;}
.faq h3 a:before {content:"";display:block;width:13px;height:11px;background:url(../img/faq.png) no-repeat center center;background-size:100% auto;position:absolute;right:0;top:20px;transform:rotateX(180deg);transition:0.3s;}
.faq h3 a.active:before {transform:rotateX(0deg);}
.faq li .text {display:none;}

#person_cover li {width:calc(50% - 25px);margin-bottom:50px;}
#person_cover li:nth-child(odd) {float:left;clear:left;margin-right:50px;}
#person_cover li:nth-child(even) {float:right;}
#person_cover li a {display:block;}
#person_cover .data {width:100%;}
#person_cover .data > div {display:table-cell;width:1000px;height:210px;vertical-align:top;color:#fff;}
#person_cover .data span {display:block;text-align:center;}

.bg_color_01 {background:url(../../img/set_img/bg_pattern/pattern02.jpg) repeat left top;color:#fff;}
.bg_color_02 {background:url(../../img/set_img/bg_pattern/pattern03.jpg) repeat left top;color:#fff;}
.bg_color_03 {background:url(../../img/set_img/bg_pattern/pattern04.jpg) repeat left top;color:#fff;}
.bg_color_04 {background:url(../../img/set_img/bg_pattern/pattern06.jpg) repeat left top;color:#fff;}
.bg_color_05 {background:url(../../img/set_img/bg_pattern/pattern01.jpg) repeat left top;color:#fff;}
.bg_color_06 {background:url(../../img/set_img/bg_pattern/pattern05.jpg) repeat left top;color:#fff;}
.bg_color_07 {background:url(../../img/set_img/bg_pattern/pattern07.jpg) repeat left top;color:#fff;}

#person_cover .data .years {margin-top:30px;}
#person_cover .data .style {margin-bottom:10px;}
#person_cover .data .name {font-size:2.1em;line-height:1.5em;}

.gmap {display:block;width:400px;padding:20px;background:#EC774F;color:#fff;margin:20px auto 0;text-align:center;font-size:1.3em;}


.color01 .w_base h3,
.color01 .top .member_title .name {color:#487f58;}
.color01 .top .member_title:before,
.color01 .top .member_title:after {background-image:url(../../img/set_img/bg_pattern/pattern02.jpg);}
.color02 .w_base h3,
.color02 .top .member_title .name {color:#ac6648;}
.color02 .top .member_title:before,
.color02 .top .member_title:after {background-image:url(../../img/set_img/bg_pattern/pattern03.jpg);}
.color03 .w_base h3,
.color03 .top .member_title .name {color:#007dbc;}
.color03 .top .member_title:before,
.color03 .top .member_title:after {background-image:url(../../img/set_img/bg_pattern/pattern04.jpg);}
.color04 .w_base h3,
.color04 .top .member_title .name {color:#d84a37 ;}
.color04 .top .member_title:before,
.color04 .top .member_title:after {background-image:url(../../img/set_img/bg_pattern/pattern06.jpg);}
.color05 .w_base h3,
.color05 .top .member_title .name {color:#cbb59d;}
.color05 .top .member_title:before,
.color05 .top .member_title:after {background-image:url(../../img/set_img/bg_pattern/pattern01.jpg);}
.color06 .w_base h3,
.color06 .top .member_title .name {color:#e39737 ;}
.color06 .top .member_title:before,
.color06 .top .member_title:after {background-image:url(../../img/set_img/bg_pattern/pattern05.jpg);}
.color07 .w_base h3,
.color07 .top .member_title .name {color:#62c161;}
.color07 .top .member_title:before,
.color07 .top .member_title:after {background-image:url(../../img/set_img/bg_pattern/pattern07.jpg);}



@media screen and (max-width:1000px){
	#contents .inner {width:100%;}
	.box .text {width:52%;padding:20px;}
	.movie {padding:0 20px;}

	.person_list ul {padding:0 20px;}
	.person_list ul li {width:calc(50% - 20px);float:right;}
	.person_list ul li:nth-child(3n+1) {clear:none;}
	.person_list ul li:nth-child(2n+1) {float:left;clear:both;}

	.pre_text {padding:0 20px;}

	.table,
	.faq {padding:0;}
	.table table th,
	.table table td {padding:15px 20px;}
	.flow,
	.contact {padding:0 20px;}

	.faq h3 a {padding:0 33px 15px 20px;}
	.faq h3 a:before {right:20px;}
	.faq .text {padding:0 20px;}




}
@media screen and (max-width:750px){
	/*#contents > .inner {padding-bottom:40px;}*/

	.box img {width:100%;float:none !important;}
	.box img.pc {display:none;}
	.box img.sp {display:block;}
	.box {margin-bottom:40px !important;}
	.box .text {width:calc(100% - 40px) !important;position:static !important;transform:translate(0) !important;}
	.box .text > div {width:calc(100% - 40px);}
	.box .text > div {padding: 30px 20px;}

	.person_list h2 {padding-top:35px;}
	.person_list ul {padding:0;}
	.person_list ul li {width:100% !important;float:none !important;}
	.person_list .person_data {}

	.pre_main {margin-bottom:20px;}
	.pre_main > div > div {display:block;}
	.pre_name .type {margin-bottom:20px;}

	.pre_text {margin-bottom:40px;}

	.works_list {padding:0;}
	.works_list .image {width:100%;}
	.works_list .text_box {width:calc(100% - 40px);padding:20px;}
	.works_list h2 span,
	.flow h2 span,
	.contact h2 span,
	.faq h2 span {margin-bottom:20px;}

	/*.w_base.about {background:none;}*/

	.table {padding:0;border:none;}
	.table table tr {border:none;}
	.table table th,
	.table table td {display:block;width:auto;}
	.table table th {background:#E5E5E5;}

	.st {display:none;}
	.st_sp {display:block;}
	.st_sp img {width:100%;}

	#person_cover li {width:100%;float:none !important;}

	.gmap {width:100%;padding:20px 0;}

	.box .text > div {opacity:1 !important;top:0 !important;}
}
